@mixin format-imgCard {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

@mixin format-imgNew {
    position:absolute;
    top: 5%;
    right: 5%;
    z-index: 1;
    background-color: $color-tertiary;
    color: green;
    padding: 5px;
    font-size: 0.7em;
}
@mixin menu-element {
    background-color: $background-menu;
    border-radius: 15px;
    box-shadow: 5px 5px 5px #e7e7e7;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 20px;
    
    

    
}
@mixin menu-information {
    display: flex;
    justify-content: space-between;
    text-overflow: ellipsis ;
}
@mixin format-button {
    background:$background-button;
    padding: 15px 10px;
    border-radius: 25px;
    border: none;
    color: white;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 220px;
    font-size: 1.05em;
}

@mixin text-hide {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; 
}
